/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Aktivierung bereits im Gange. Warten Sie bitte auf die Antwort vom Server, bevor Sie die Aktivierung erneut starten.";

"DMKevlarError_LicenseSignatureInvalid" = "Es ist ein unerwarteter Fehler aufgetreten. Versuchen Sie später erneut, die Aktivierung durchzuführen oder wenden Sie sich an unseren Kundensupport.";

"DMKevlarError_LicenseValidationFailed" = "Es ist ein unerwarteter Fehler aufgetreten. Versuchen Sie später erneut, die Aktivierung durchzuführen oder wenden Sie sich an unseren Kundensupport.";

"DMKevlarError_GeneralError" = "Es ist ein unerwarteter Fehler aufgetreten. Versuchen Sie später erneut, die Aktivierung durchzuführen oder wenden Sie sich an unseren Kundensupport.";

/* Window title */
"WindowTitle_Activation" = "Aktivierung";

"WindowTitle_Trial" = "%@ Demo";

/* Button title */
"ButtonTitle_Quit" = "Beenden";

"ButtonTitle_BuyLicense" = "Lizenz kaufen …";

"ButtonTitle_WebStore" = "Web-Store";

"ButtonTitle_GoWebStore" = "Zum Web-Store";

"ButtonTitle_EnterCode" = "Aktivierungsnummer eingeben …";

"ButtonTitle_StartTrial" = "Demoversion starten";

"ButtonTitle_ContinueTrial" = "Demo fortsetzen";

"ButtonTitle_Done" = "OK";

"ButtonTitle_OK" = "OK";

"ButtonTitle_Activate" = "Aktivieren";

"ButtonTitle_TryAgain" = "Erneut versuchen";

"ButtonTitle_Cancel" = "Abbrechen";

"ButtonTitle_KeepUpToDate" = "Infos erhalten";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Aktivierungsnummer";

"FieldPlaceholder_UserName" = "Max Mustermann";

"FieldPlaceholder_UserEmail" = "Ihre E-Mail";

/* View title */
"ViewTitle_Welcome" = "Willkommen bei %@";

"ViewTitle_Trial" = "%@ Demo";

"ViewTitle_TimeReminder_PluralForm0" = "Noch %@ kostenlose Demo";

"ViewTitle_TimeReminder_PluralForm1" = "Noch %@ kostenlose Demo";

"ViewTitle_TimeReminder_PluralForm2" = "Noch %@ kostenlose Demo";

"ViewTitle_DaysReminder_PluralForm0" = "%u Tag";

"ViewTitle_DaysReminder_PluralForm1" = "%u Tage";

"ViewTitle_DaysReminder_PluralForm2" = "%u Tage";

"ViewTitle_ZeroDaysReminder" = "0 Tage";

"ViewTitle_TrialExpired" = "%@ Demo abgelaufen";

"ViewTitle_Activation" = "Aktivierung";

"ViewTitle_ActivationExpired" = "%@ Aktivierung abgelaufen";

"ViewTitle_ActivationError" = "Aktivierungsfehler";

"ViewTitle_ThankYou" = "Vielen Dank!";

/* View description */
"ViewDescription_Welcome" = "Ihre Kopie von %@ ist noch nicht aktiviert. Kaufen Sie eine Lizenz oder geben Sie eine bereits gekaufte Aktivierungsnummer ein.";

"ViewDescription_ActivationLicenseCaption" = "Bitte geben Sie hier Ihre Aktivierungsnummer ein:";

"ViewDescription_ActivationLicenseDescription" = "Wenn Sie %@ im Online-Shop gekauft haben, wurde Ihnen die Aktivierungsnummer per E-Mail zugesendet.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Geben Sie weitere Informationen hier ein:";

"ViewDescription_ActivationSuccess" = "Sie haben %@ erfolgreich aktiviert.";

"ViewDescription_ActivationExpired" = "Ihre  %@ Lizenz ist abgelaufen. Kaufen Sie eine neue Lizenz oder wenden Sie sich bei Fragen oder Problemen an unseren Kundensupport.";

"ViewDescription_TrialStart" = "Ihre Kopie von %@ ist noch nicht aktiviert. Kaufen Sie bitte eine Lizenz, um die Demo-Einschränkungen zu entfernen, oder nutzen Sie die Testversion.";

"ViewDescription_ManualTrialContinue" = "Ihre Kopie von %@ ist noch nicht aktiviert. Kaufen Sie bitte eine Lizenz, um die Demo-Einschränkungen zu entfernen und alle Vorzüge der App genießen zu können.";

"ViewDescription_TimeTrialContinue" = "Ihre Kopie von %@ ist noch nicht aktiviert. Kaufen Sie bitte eine Lizenz, um die Demo-Einschränkungen zu entfernen.";

"ViewDescription_ManualTrialExpired" = "Ihre Kopie von %@ ist noch nicht aktiviert, und die Demo-Einschränkungen sind abgelaufen. Kaufen Sie eine Lizenz oder geben Sie eine bereits gekaufte Aktivierungsnummer ein.";

"ViewDescription_TimeTrialExpired" = "Ihre Kopie von %@ ist noch nicht aktiviert, und die Demo-Einschränkungen sind abgelaufen. Kaufen Sie eine Lizenz oder geben Sie eine Aktivierungsnummer ein.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Verbindung zum Store nicht möglich.";

"EmbeddedStore_ErrorDescription" = "Stellen Sie sicher, dass Sie mit dem Internet verbunden sind. Bleibt dieses Problem bestehen, versuchen Sie es später erneut.";

